{
  "info": {
    "title": "Finale - The Eternal City Triumphus",
    "releaseDate": "2024-03-22",
    "shortdescription": "You are Rome, you are Rome - We all are Rome",
    "releaseNumber": 7
  },
  "quests": [
    {
      "questTitle": "Finale - The Eternal City Triumphus",
      "description": "You are Rome, you are Rome - We all are Rome ... well, time to demolisch Rome, then",
      "data": [
        {
          "title": "Musashi 3T",
          "link": "https://www.youtube.com/watch?v=N1_fKU3N6eM",
          "date": "2024-03-22",
          "servant": "153",
          "turns": "3T",
          "runner": "Ryougi Bobby"
        },
        {
          "title": "Musashi 3T",
          "link": "https://www.youtube.com/watch?v=-YiKOerg-JQ",
          "date": "2024-03-26",
          "servant": "153",
          "turns": "3T",
          "runner": "Sigrdrífa"
        },
        {
          "title": "Musashi 3T",
          "link": "https://www.youtube.com/watch?v=ivlzuhjRmQs",
          "date": "2024-03-22",
          "servant": "153",
          "turns": "3T",
          "runner": "First_TLN"
        },
        {
          "title": "Musashi 3T",
          "link": "https://twitter.com/LutrecTA/status/1771597714309927260",
          "date": "2024-03-23",
          "servant": "153",
          "turns": "3T",
          "runner": "Lutrec"
        },
        {
          "title": "Musashi 3T",
          "link": "https://www.youtube.com/watch?v=Uh3qycGalF4",
          "date": "2024-03-23",
          "servant": "153",
          "turns": "3T",
          "runner": "Kusanagi"
        },
        {
          "title": "Musashi 3T (NoCE)",
          "link": "https://www.youtube.com/watch?v=dj8yoMdEwkY",
          "date": "2024-03-26",
          "servant": "153",
          "turns": "3T",
          "runner": "Zectry"
        },
        {
          "title": "Sigurd 3T (NCDE)",
          "link": "https://www.youtube.com/watch?v=FDFcW8usavE",
          "date": "2024-03-23",
          "servant": "213",
          "turns": "3T",
          "runner": "ProbablyAParrot"
        },
        {
          "title": "Beni-Enma 3T",
          "link": "https://www.youtube.com/watch?v=8GRvuL3BLEk",
          "date": "2024-03-22",
          "servant": "234",
          "turns": "3T",
          "runner": "Kamager III"
        },
        {
          "title": "Beni-Enma 3T (NDCE)",
          "link": "https://www.youtube.com/watch?v=IvTK0Q0JfsY",
          "date": "2024-03-27",
          "servant": "234",
          "turns": "3T",
          "runner": "Alastair Hale"
        },
        {
          "title": "Bedivere 3T",
          "link": "https://www.youtube.com/watch?v=6WKnji9jctc",
          "date": "2024-03-22",
          "servant": "126",
          "turns": "3T",
          "runner": "Ray the II"
        },
        {
          "title": "Summer Hokusai 3T",
          "link": "https://www.youtube.com/watch?v=Ly3K6wUapSE",
          "date": "2024-03-22",
          "servant": "264",
          "turns": "3T",
          "runner": "Tinesh"
        },
        {
          "title": "Summer Hokusai 3T (NDCE)",
          "link": "https://www.youtube.com/watch?v=4NuCMMovksg",
          "date": "2024-03-25",
          "servant": "264",
          "turns": "3T",
          "runner": "inv4der"
        },
        {
          "title": "Muramasa 3T",
          "link": "https://www.youtube.com/watch?v=MsiloyQxDfs",
          "date": "2024-03-23",
          "servant": "302",
          "turns": "3T",
          "runner": "Loki"
        },
        {
          "title": "Muramasa 3T (NDCE)",
          "link": "https://www.youtube.com/watch?v=ge_PU19eMWM",
          "date": "2024-03-25",
          "servant": "302",
          "turns": "3T",
          "runner": "Alastair Hale"
        },
        {
          "title": "Saber Alter 3T",
          "link": "https://www.youtube.com/watch?v=Moe1-i-NVX8",
          "date": "2024-03-29",
          "servant": "3",
          "turns": "3T",
          "runner": "Shawn Sun"
        },
        {
          "title": "Melusine 3T",
          "link": "https://www.youtube.com/watch?v=ahGiqivoUqA",
          "date": "2024-03-22",
          "servant": "312_st",
          "turns": "3T",
          "runner": "TokuHer0"
        },
        {
          "title": "Li Shuwen 3T",
          "link": "https://www.youtube.com/watch?v=R5XkPmaImWE",
          "date": "2024-03-25",
          "servant": "235",
          "turns": "3T",
          "runner": "Alastair Hale"
        },
        {
          "title": "MHXA 3T",
          "link": "https://www.youtube.com/watch?v=01WPieF-EAQ",
          "date": "2024-03-22",
          "servant": "155",
          "turns": "3T",
          "runner": "Ayumi"
        },
        {
          "title": "Morgan 3T",
          "link": "https://twitter.com/santoryuiai3/status/1771260206090965013",
          "date": "2024-03-22",
          "servant": "309",
          "turns": "3T",
          "runner": "Ray"
        },
        {
          "title": "Arjuna Alter 3T",
          "link": "https://www.youtube.com/watch?v=VElGV2WdQQQ",
          "date": "2024-03-22",
          "servant": "247",
          "turns": "3T",
          "runner": "Akise"
        },
        {
          "title": "Yang Guifei 3T",
          "link": "https://www.youtube.com/watch?v=F0mVvLtx9uE",
          "date": "2024-03-24",
          "servant": "275",
          "turns": "3T",
          "runner": "Requiem"
        }
      ]
    }
  ]
}
